#include "unit_input.h"

#ifndef __PHONETIC_FILTER_H__
#define __PHONETIC_FILTER_H__

int phonetic_filter(TableStruct *indic_table, IMEKey key_event, IMEBufferRec *ime_buffer);
int map_keyevent_to_imekey(TableStruct *indic_table, IMEKey key_event);

#endif

